RESTinio

Functions
restinio::string_algo Namespace Reference

## Functions
RESTINIO_NODISCARD bool | starts_with (const string_view_t &where, const string_view_t &what) noexcept
RESTINIO_NODISCARD bool | ends_with (const string_view_t &where, const string_view_t &what) noexcept

## Function Documentation

## ◆ ends_with()

RESTINIO_NODISCARD bool restinio::string_algo::ends_with | ( | const string_view_t & | where,
|  | const string_view_t & | what
| ) |  |
| noexcept

Definition at line 33 of file string_algo.hpp.

## ◆ starts_with()

RESTINIO_NODISCARD bool restinio::string_algo::starts_with | ( | const string_view_t & | where,
|  | const string_view_t & | what
| ) |  |
| noexcept

Definition at line 24 of file string_algo.hpp.